<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('about', 'Home::about');
$routes->get('contact', 'Home::contact');
$routes->get('services', 'Home::services');
$routes->get('advertiser', 'Home::advertiser');

// <li><a href="terms-and-condition">Terms and Condition</a></li>
            //   <!-- <li><a href="privacy-policy">Privacy Policy</a></li>
            //   <li><a href="cookies">Cookies</a></li>
            //   <li><a href="cookies">Security</a></li> -->


            
$routes->get('/faq', 'Home::faq');
$routes->get('/howitworks', 'Home::howitworks');
$routes->get('terms-and-condition', 'Home::terms');
$routes->get('privacy-policy', 'Home::policy');
$routes->get('cookies', 'Home::cookies');
$routes->get('security', 'Home::security');

